Subject: Transmission Pricing in AEP
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Oct 2001 09:54:21 -0700 (PDT)

Jeff,

You requested that I look into the impact of AEP's proposed transmission price increase on the shopping credit in Ohio.  Yesterday, I met with AEP to discuss this issue and the short answer is that the shopping credit currently covers both the generation and the transmission rates.  Once a new transmission rate is approved, AEP plans to file at the PUCO to adjust the transmission and distribution rates and increase the shopping credit.  (Recall the distribution is determined by subtracting from the sum of T and D, the FERC approved T).  So this is good news and we should be fine - except of course to check their numbers and concur with what they ultimately file at PUCO.  Conceptually, however, we are on the same page. 

Detailed Discussion

The implementation case settlement includes shopping credits for generation only that are broken down based on rate class averages.  Obviously, the load factor for each customer will affect the actual price.  Post-settlement, AEP decided that it made more sense to bill the marketers for transmission, since the marketers would be doing the scheduling.  Thus, AEP added a transmission component to the shopping credit.  According to AEP, embedded in the generation component is generation, balancing and line losses.  The transmission component includes transmission plus all the other ancilliaries.  (Ex. AC-9 of AEP's filing which I will fax to Jeff and anyone else who requests it, details the current and proposed rates for each ancilliary service).  

According to AEP, the difference between the Price to Compare on their literature and the Generation Price to Compare in the settlement is the transmission price.  Using their sample information, that translates into a transmission price of approximately $5.00/MWH for GS-2 customers.  Enron calculated an average transmission price of $6.38/MWH which was based on a system-average load ratio share.  AEP indicated that the Load Ratio Share for CSP and OP is 12.45 and 18.59 respectively.  

Further, in our calculation, we assumed a 30% load factor based on a specific customer's characteristics, however AEP claims that the load factor for their total system is between 64 and 68% which will also impact the calculation.

The following hypothetical explains how the charges are unbundled:

Assume a GS-2 customer with a demand charge of $3.00/kw and energy charge of $.04/kwh and a customer charge of $20/month:

Function                  Demand               Energy                      Customer Charge

Distribution                    $2.00                     0                               $20.00
Transmission                 $1.00                 $.005/kwh                              0
Generation                           0                 $.035/kwh                              0

Under this scenario, a customer with a 15% load factor pays approximately 10.5 cents/kwh for transmission plus 3.5 for generation for a price to beat of $.14, whereas a customer with a 30% load factor pays approximately 5.5cents/kwh plus 3.5 for generation for a price to beat of $.09.

AEP also indicated that the price of transmission ($1.42/kw currently and  $1.95/kw proposed is for basic network transmission into AEP at the below 40kv level.

I hope this helps.  If you need more info, let me know and if needed, I can arrange for you to talk with AEP directly.

Janine

p.s. Could someone forward this to Nicole Schwartz.  She is not receiving emails from folks on outlook.  Thanks.